## mbrola-vz1 2%2Brepack3

=== debian/control ===
Source: mbrola-vz1
Section: non-free/sound
Priority: optional
Maintainer: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.5
Homepage: http://tcts.fpms.ac.be/synthesis/

Package: mbrola-vz1
Architecture: all
Depends: ${misc:Depends}, mbrola
Provides: mbrola-voice-es-ve, mbrola-voice-es, mbrola-voice
Description: Venezuelan Spanish male voice for Mbrola
 This package contains a Venezuelan Spanish diphone database provided in the context
 of the MBROLA project see: http://tcts.fpms.ac.be/synthesis/
 .
 It provides a Venezuelan Spanish male voice to be used with the MBROLA program.
