## mbrola-vz1 2+repack3

=== debian/changelog ===
mbrola-vz1 (2+repack3-1) unstable; urgency=medium

  * Drop spurious core file in upstream tarball.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 23 Jul 2018 18:13:32 +0200

mbrola-vz1 (2+repack2-4) unstable; urgency=medium

  * control: Bump Standards-Version to 4.1.5 (no changes).
  * tests/control: Add autopkgtest.
  * Repack as non-native.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 17 Jul 2018 03:10:46 +0200

mbrola-vz1 (2+repack-3) unstable; urgency=medium

  * Fix README.txt file in docs

 -- Samuel Thibault <sthibault@debian.org>  Sat, 21 Apr 2018 16:21:45 +0200

mbrola-vz1 (2+repack-2) unstable; urgency=low

  * Repack with coherent file names.
  * Upgrade to debhelper 10.
  * control: Bump Standards-Version to 4.1.4 (no change)

 -- Samuel Thibault <sthibault@debian.org>  Wed, 18 Apr 2018 23:07:19 +0200

mbrola-vz1 (2-1) unstable; urgency=low

  * Initial release (Closes: #657787).

 -- Samuel Thibault <sthibault@debian.org>  Sat, 28 Jan 2012 20:00:30 +0100
