=== debian/tests/control ===
Depends: mbrola-vz1
Test-Command: mbrola /usr/share/mbrola/vz1/vz1 "/usr/share/doc/mbrola-vz1/examples/veuler.pho" "veuler.wav"
Restrictions: allow-stderr
